<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.search.feature"
      label="%featureName"
      version="10.0.0.v20151028-1728"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.search">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.orion.server.feature" version="10.0.0.qualifier"/>
   </requires>

   <plugin
         id="org.eclipse.orion.server.search"
         download-size="31"
         install-size="55"
         version="1.0.0.v20151028-1728"
         unpack="false"/>

</feature>
